@import url("base.css");

/* @override 
	http://xn--iphignie-f1a.com/vues/style/iphigenie.css
	http://localhost:8888/~max/iPhiGeNie/www/vues/style/iphigenie.css
*/

/*html, body {
	background-color: #b48643;
}*/

/*
background-color: #927b59;
*/

html {
	background: url(img/gradient_mess_forum.png) repeat-y scroll 0 0;
}

body {
	margin: 10px 1.5%;
	/*width: 92%;*/
	/*min-width: 37em;*/
	/*font-family: Tahoma, "Microsoft Sans Serif", Helvetica, sans-serif;*/
   font-family: -apple-system, 
                BlinkMacSystemFont, 
                "Segoe UI", 
                Roboto, 
                Oxygen-Sans, 
                Ubuntu, 
                Cantarell, 
                "Helvetica Neue",
                Tahoma, 
                sans-serif;
}

/*.page ul {
		font-family: Tinos, Tahoma, "Microsoft Sans Serif", Helvetica, sans-serif;
}*/

a {
	color: inherit;
}

img {
	border: none;
}

html {
	background-color: #bde79d;
	color: #b7ac9a;
	background-image: url(../img/fond-glandasse-paysage.jpg);
	width: 100%;
	/*min-width: 60em;*/
}

body.page {
	font: 90% Arial;
}

.AppStore {
	overflow: auto;
	opacity: .8;
	text-align: right;
	/*background-image: -webkit-linear-gradient(right, #362b1b, #6f5f49 50%);
	background-image: -moz-linear-gradient(right, #362b1b, #6f5f49 50%);
	background-image: -ms-linear-gradient(right, #362b1b, #6f5f49 50%);
	-webkit-border-radius: .5em;
	-moz-border-radius: .5em;
	border-radius: .5em;*/
}

.AppStore a {
	margin-left: 1em;
	text-decoration: none;
	display: inline;
	vertical-align: middle;
}

.page {
	/*background-color: #f1ece4;*/
	/*color: #272727;*/
	/*color: #1f1f1f;*/
	color: #190028;
	padding: 2em 2%;
	padding-bottom: 1em;
	text-align: justify;
	margin-top: -1px;
	overflow: hidden;
	border: 1px solid silver;
	/*-webkit-box-shadow: 2px -2px 5px #4a6e2a;
	-moz-box-shadow: 2px -2px 5px #4a6e2a;
	box-shadow: 2px 0px 5px #4a6e2a;*/
	background-color: rgba(255,253,249,0.92);
	/*background-color: #fffbf9;
	opacity: .9;*/
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topright: 5px;
	border-top-right-radius: 5px;
}

/* 	background-color: #6d5634;
 */

h1.iphigenie {
	margin-top: 10px;
	margin-bottom: 25px;
	height: 157px;
	width: 400px;
	/*font-size: 3em;*/
	background: url(../img/logo-vert-400.png) no-repeat;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

h1.iphigenie a {
	text-decoration: none;
}

span.iphigenie {
	text-shadow: .2em .2em .19em grey;
	font: normal normal 1.0em "Century Gothic", Verdana, Arial;
}

h1 span.iphigenie {
	display: none;
}

/*h1.iphigenie span.iphigenie {
}*/

span.IGN {
	color: #272727;
	font-style: italic;
}

h1 span.IGN {
	color: silver;
}

span.phi {
	color: #e60003;
	padding-right: .07em;
	/*vertical-align: super;*/
}

span.bdc {
	font-size: .7em;
	vertical-align: sub;
	color: greenyellow;
	text-shadow: .2em .2em .19em black;
}

/*h1 span.bdc {
}*/

#menu_gene {
	list-style-type: none;
	padding: 0;
	margin: 0;
	font-size: 1.0em;
	font-weight: bold;
	color: #515151;
	position: relative;
	z-index: 2;
	/*width: 100%;
	min-width: 60em;*/
}

#menu_gene li {
	display: -moz-inline-box;
	display: inline-block;
	padding: 5px 0;
	background-color: rgba(255,253,249,0.92);
	/*border-bottom: 1px solid #542;*/
	margin-left: .3em;
	-webkit-border-top-left-radius: .3em;
	-webkit-border-top-right-radius: .3em;
	border-top-left-radius: .3em;
	border-top-right-radius: .3em;
	-moz-border-radius-topleft: .3em;
	-moz-border-radius-topright: .3em;
	/*-webkit-box-shadow: 2px -2px 2px #4a6e2a;
	-moz-box-shadow: 2px -2px 2px #4a6e2a;*/
	text-transform: capitalize;
	border: 1px solid silver;
}

/*#menu_gene li.actif, #menu_gene li:hover {
	-webkit-box-shadow: 9px -5px 5px #4a6e2a;
	-moz-box-shadow: 9px -5px 5px #4a6e2a;
	background-color: rgba(255,253,249,0.85);
	border-color: #6d5634;	
	padding-bottom: 6px;
	opacity: .9;
}*/

#menu_gene li:hover {
	/*color: #537f68;*/
	box-shadow: 2px -2px 2px #b40003;
	/*text-shadow: 0 0 1em black;
	color: white;*/
}

#menu_gene li.actif {
	/*margin-right: .5em;*/
	color: #b40003;/*#be0003 darkred*/
	box-shadow: 2px -2px 2px #b40003;
	text-shadow: none;
	border-bottom-color: transparent;
}

#menu_gene li:first-child {
	margin-left: 0;
}

#menu_gene li:hover:first-child,
#menu_gene li.actif:first-child {
	border-left-color: #282828;	
}

#menu_gene a {
	display: block;
	padding: 0 .6em;
	text-decoration: none;
}

.page h2 {
	/*color: #272727;*/
	color: #515151;
	clear: left;
	text-align: right;
	font-family: inherit;
	font-size: 1.5em;
}

/*h2.elastoc {
	text-align: center;
	letter-spacing: .2em;
	word-spacing: .3em;
}*/

.elastoc span {
	display: -moz-inline-stack; /*pour FF2*/
	display: inline-block;
}

img.intro, img.iphone_h {
	width: 45%;
	height: auto;
}

img.ipad_h {
	width: 100%;
	height: auto;	
}

img.iphone_v {
	width: 22%;
	height: auto;
}

img.intro, img.iphone_h, img.iphone_v, img.ipad_h {
	margin: 15px;
	margin-top: 0;
	margin-left: 0;
	float: left;
}

img.intro {
	margin-right: 40px;
}

/*img.iphone_h, img.iphone_v, img.ipad_h {
	-webkit-border-radius: 11.5mm;
	-moz-border-radius: 11.5mm;
}*/

/*img.iphone_h {
	width: 104mm;
	height: auto;
}

img.iphone_v {
	height: 104mm;
	width: auto;
}*/

img.ipad_h {
	/*width: 240mm;
	height: auto;*/
	-webkit-border-radius: 5.5mm;
	-moz-border-radius: 5.5mm;
	float: none;
}

ul.points_forts, ul.FAQ {
	list-style-image: url(img/f_r_e.png);
}

ul.points_forts li {
	margin-top: .5em;
}

span.prix {
	font-weight: bold;
	color: #6f0000;
}

/* FAQ */

ul.FAQ {
	font-weight: bold;
	margin-left: -1em;
	text-align: left;
}

ul.FAQ dt {
	margin-top: .7em;
	margin-left: 1em;
	cursor: pointer;
}

ul.FAQ dt:hover
,ul.FAQ dt.actif {
	/*color: #9fc95f;*/
	/*text-shadow: 0 .0 .3em #000;#282828*/
	/*color: #6f0000;*/
	color: #F00;
}

ul.FAQ dd {
	margin-left: 1em;
	margin-top: .3em;
	font-weight: normal;
	text-align: justify;
}

p.erreur {
	color: #e50003;
}

img.gauche {
	float: left;
	margin: 0 1em 1em 0;
	clear: both;
}

img.droite {
	float: right;
	margin: 0 0 1em 1em;
	clear: both;
}

img.no_clear {
	clear: none;
}

.clear {
	clear: both;
}

/* pied de page */

#pied {
	text-align: center;
	color: #3b0700;
	margin-bottom: 1em;
	/*background-color: rgba(170,216,141,0.7);*/
	background-color: rgba(255,253,249,0.92);
	padding: .3em;
	border: 1px solid #3b0700;
}

#pied a {
	margin: 0 1em;
}

/* google translate */

#google_translate_element div div {
	/*text-align: right;*/
	float: left;
	margin-right: 1em;
}

#google_translate_element span {
	display: inline-block;
	margin-top: .5em;
}

#google_translate_element {
	margin-bottom: 10px;
}

@media print {

#menu_gene
, #google_translate_element
, #div_util
, .AppStore
, .page h2
, p.entete
, body > pre {
	display: none;
}

.page {
	border: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	padding: 2em 0;
}

}
